#contentleistelinks  {
   background-image: url(sg_italien_media/contentleistelinks.png);
}

#italiencontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 161px;
   z-index: 5;
   top: 151px;
   left: 296px;
   position: absolute;
}

#hormenuhg  {
   background-image: url(sg_italien_media/hormenuhg.jpg);
}

#guggbild  {
   background-image: url(sg_italien_media/guggbild.png);
}

html, body  {
   background-image: url(sg_italien_media/browserbackground.jpg);
}

